ZennoLab

Automate everything

User Tools

Site Tools


en:proxychecker:system_requirements

Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
en:proxychecker:system_requirements [2019/08/19 14:35]
deemer [Minimum requirements]
en:proxychecker:system_requirements [2019/08/19 14:35] (current)
deemer [Recommended requirements]
Line 13: Line 13:
 ===== Recommended requirements ===== ===== Recommended requirements =====
  
-**Processor:​** Intel or AMD dual-core 2 Ghz +**Processor:​** Intel or AMD dual-core 2 Ghz\\ 
-**Ram:** 4 Gb +**Ram:** 4 Gb\\ 
-**Operating system:** Windows 7 64-bit or later +**Operating system:** Windows 7 64-bit or later\\ 
-**.Net Framework** 4.6.2 or higher +**.Net Framework** 4.6.2 or higher\\ 
-**Visual C++ redistributable** 2008, 2010, 2013, 2017 +**Visual C++ redistributable** 2008, 2010, 2013, 2017\\ 
-**Direct X 9+** +**Direct X 9+**\\ 
-**Administrator permissions** to install and run the software +**Administrator permissions** to install and run the software\\ 
-**Internet:​** required+**Internet:​** required\\
en/proxychecker/system_requirements.txt · Last modified: 2019/08/19 14:35 by deemer